View Single Post
  #1  
Old 11th September 2008, 02:49
herbie herbie is offline
Member
 
Join Date: Sep 2006
Posts: 66
Thanks: 3
Thanked 0 Times in 0 Posts
Default Setting Up A FreeRadius Based AAA Server With MySQL & Management With Daloradius

Getting this 'no installation candidate' error when I try to install:
Quote:
Package libmysqlclient-dev is a virtual package provided by:
libmysqlclient15-dev 5.0.51a-3ubuntu5.1
You should explicitly select one to install
any ideas?

Last edited by herbie; 11th September 2008 at 02:52.
Reply With Quote
Sponsored Links